import 'package:intl/intl.dart';

class DateConverter {
  static stringToYyMmDd(String date) {
    DateTime sourceDate = DateTime.parse(date);
    String formatDate = DateFormat("yyyy-MM-dd").format(sourceDate);
    return formatDate;
  }
}
